.SUB STATUS READONLY EDIT NOLAST BARLOG

.LINE
CMFile Sizes
% S ls -l Makefile.in configure.in header.in mconv.spec.in;echo;df .

.STATUS NOSCAN
CGMake
, M ../.make.mn

.STATUS NOSCAN
CGInclude
` M ../src/include/.index.mn

.STATUS NOSCAN
CGTop directory of package
> M ../.index.mn


.SUB STATUS NOT BARLOG
.LINE
CCBMbakefile.in
M C Makefile.in
CCBcbonfigure.in
C C configure.in
CCBhbeader.in
H C header.in
CCmcBobnv.spec.in
O C mconv.spec.in

.LINE

CGmBabke
A M ../autoconf/make/.index.mn

CGBsbcripts
S M ../autoconf/scripts/.index.mn
